## simstring 1.0

=== debian/changelog ===
simstring (1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  * Maintain package in Debian team on Salsa
  * Add watch file
  * d/README.source: Remove since not informative any more
  * d/README.Debian: Remove since duplicating information of d/control
  * d/rules: Remove comment that its an example
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Deal with dh_missing --fail-missing default
  * Do not install binary built examples to build reproducibly
    Closes: #1037280
  * Permit failure of blhc on Salsa CI

 -- Andreas Tille <tille@debian.org>  Sat, 03 Jan 2026 22:40:13 +0100

simstring (1.0-3) unstable; urgency=medium

  * d/control: depends dh 10+
               priority: optional
  * d/simstring-dev.install: add missing include files

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 26 Sep 2018 15:14:02 +0900

simstring (1.0-2) unstable; urgency=medium

  * Remvmove -pic option from hardening flag (Closes: #844883)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 10 Jan 2017 07:33:21 +0000

simstring (1.0-1) unstable; urgency=low

  * Initial release (Closes: #798741)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 26 Jan 2015 17:47:37 +0900
