=== debian/control ===
Source: simstring
Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.3
Section: libs
Homepage: https://www.chokkan.org/software/simstring/index.html.en
Vcs-Browser: https://salsa.debian.org/debian/simstring
Vcs-Git: https://salsa.debian.org/debian/simstring.git

Package: simstring-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: fast and simple algorithm for approximate string matching/retrieval
 SimString is a simple library for fast approximate string
 retrieval. Approximate string retrieval finds strings in a database
 whose similarity with a query string is no smaller than a
 threshold. Finding not only identical but similar strings, approximate
 string retrieval has various applications including spelling
 correction, flexible dictionary matching, duplicate detection, and
 record linkage.
 .
 It is implemented using C++ templates.

Package: simstring-bin
Section: text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: approximate string matching/retrieval utility
 simstring command provides building a database from corpus text file.
 And it can find similar words specified string from the built database
 using the command or template library.
