=== debian/watch ===
Version: 5

Source: https://www.chokkan.org/software/simstring/index.html.en
Matching-Pattern: .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
